<div class="mdc-card mb-4">
    <div class="p-3">
        <div class="container-fluid d-flex justify-content-start">
            <h3 class="mb-3 fs-3 align-self-center">Datenschutzerklärung für Anbietende</h3>
            <a href="{{ path('configuration_basic_settings_privacy_policy', {'lade-vorlage': 'anbietende'}) }}" class="mdc-button mdc-button--raised mdc-button--leading text-white ms-auto align-self-center mb-4">Vorlage laden</a>
        </div>
        <div class="row">
            <div class="col-12">
                <textarea id="{{ form.privacyPolicyProvider.vars.id }}_text_area" name="{{ form.privacyPolicyProvider.vars.full_name }}">{{ form.privacyPolicyProvider.vars.value }}</textarea>
            </div>
        </div>
    </div>
</div>

<div class="mdc-card mb-4">
    <div class="p-3">
        <div class="container-fluid d-flex justify-content-start">
            <h3 class="mb-3 fs-3 align-self-center">Datenschutzerklärung für Suchende</h3>
            <a href="{{ path('configuration_basic_settings_privacy_policy', {'lade-vorlage': 'suchende'}) }}" class="mdc-button mdc-button--raised mdc-button--leading text-white ms-auto align-self-center mb-4">Vorlage laden</a>
        </div>
        <div class="row">
            <div class="col-12">
                <textarea id="{{ form.privacyPolicySeeker.vars.id }}_text_area" name="{{ form.privacyPolicySeeker.vars.full_name }}">{{ form.privacyPolicySeeker.vars.value }}</textarea>
            </div>
        </div>
    </div>
</div>

<div class="mdc-card mb-4" id="disclaimer-container">
    <div class="p-3">
        <div class="row">
            <div class="col">
                <h3 class="mb-3 fs-3 ">Disclaimer für das PDF-Expose</h3>
                <p>
                    Der Disclaimer wird in jedem PDF-Exposé, das in LeAn® generiert wird, als Hinweis ausgegeben.  Sie können diesen jederzeit auf Ihre spezifischen Vorgaben anpassen.
                </p>
            </div>
        </div>
        <div class="row">
            <div class="col-12">
                {{ form_row(form.pdfExposeDisclaimer, {'rows': 7}) }}
            </div>
        </div>
    </div>
</div>
